.content .template * + .listing {
	margin-top: 40px;
}

.content .template .listing + .listing {
	margin-top: 60px;
}

.content .template .listing:first-child {
	margin-top: 0 !important;
}
.content .template .listing:last-child {
	margin-bottom: 0 !important;
}

/************************************/
/********** LISTING HEADER **********/
/************************************/

.listing .header {
	margin-bottom: 25px;
	position: relative;
}
.listing .header h2,
.listing .header .h2 {
	line-height: 1.5;
	margin: 0;
	flex: 1;
}
.listing .link {
	margin-top: 10px;
}

.listing .file,
.listing .accordion {
	border-top: 2px solid #f0f0f0;
}

.listing .file:last-of-type,
.listing .accordion:last-of-type {
	border-bottom: 2px solid #f0f0f0;
}

.template .listing .accordion > div:first-of-type > h3,
.template .listing .accordion > div:first-of-type > .h3,
.template .listing .accordion > div:first-of-type > h2,
.template .listing .accordion > div:first-of-type > .h2,
.template .listing .file > h3,
.template .listing .file > .h3,
.template .listing .file > h2,
.template .listing .file > .h2,
.template .listing .item > h3,
.template .listing .item > .h3,
.template .listing .item > h2,
.template .listing .item > .h2 {
	font-size: 1.5rem;
	font-family: var(--font-family);
	text-align: left;
	color: var(--black);
	margin: 0;
	transition: var(--transition);
	-webkit-transition: var(--transition);
	letter-spacing: normal;
	text-transform: none;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.45;
	letter-spacing: normal;
}

.template .listing .file > .h3 a{
	color: var(--black);
	font-weight: 600;
	border-bottom: transparent;
}
.template .listing .file > .h3 a:hover{
	border-bottom: transparent;
}

.template .listing .accordion.open > div:first-of-type > h3,
.template .listing .accordion.open > div:first-of-type > .h3,
.template .listing .accordion.open > div:first-of-type > h2,
.template .listing .accordion.open > div:first-of-type > .h2,
.template .listing .accordion > div:first-of-type:hover > h3,
.template .listing .accordion > div:first-of-type:hover > .h3,
.template .listing .accordion > div:first-of-type:hover > h2,
.template .listing .accordion > div:first-of-type:hover > .h2,
.template .listing .file > .h3 a:hover
{
	color: var(--primary);
}

.listing .load-more {
	margin-top: 50px;
	left: 50%;
	transform: translateX(-50%);
}

.listing .items > *:not(hr) {
	position: relative;
	margin: 0;
}

@media (min-width: 768px) {
	.content .template * + .listing {
		margin-top: 0px;
	}

	.content .template .listing + .listing {
		margin-top: 100px;
	}

	.listing .header {
		display: flex;
		align-items: center;
	}

	.listing .link {
		margin-top: 0;
	}
}

@media(max-width:768px){
	.template .listing .file > .h3{
		font-size: 20px;
		line-height: 1.5rem;
	}
	.template .listing .file .button{
		width: 31px;
		height: 31px;
	}
}

/************************************/
/********** LISTING FILTER **********/
/************************************/

.listing .filter {
	margin-bottom: 30px;
	position: relative;
	text-align: center;
	white-space: nowrap;
	overflow: auto;
	font-size: 0;
}
.listing .filter.glossary-filter {
	display: flex;
	flex-wrap: nowrap;
	margin-bottom: 30px;
}

.listing .filter > div {
	font-size: 12px;
	font-weight: bold;
	color: var(--grey);
	letter-spacing: 0.02em;
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	padding: 0 10px 10px;
	transition: var(--transition);
	-webkit-transition: var(--transition);
	cursor: pointer;
}
.listing .filter.glossary-filter > div {
	font-size: 16px;
	padding: 0 0 8px;
	border-bottom: 1px solid #e0dedd;
	margin-bottom: 1px;
	flex: 1;
	min-width: 27px;
}
.listing .filter > div:hover,
.listing .filter > div.active {
	color: var(--black);
}
.listing .filter > div.disabled {
	color: #d9d9d9;
	pointer-events: none;
}

.listing .filter > div::before,
.listing .filter .line {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 27px;
	height: 3px;
	background-color: rgb(var(--primary));
	transition: all 0.5s ease-in-out;
}
.listing .filter .line.hidden {
	opacity: 0;
}

.listing .filter > div::before {
	content: "";
	right: 0;
	margin: auto;
	opacity: 0;
	transition: var(--transition);
	-webkit-transition: var(--transition);
}
.listing .filter.glossary-filter > div::before {
	width: 100%;
	bottom: -2px;
}
.listing .filter > div.initial::before {
	opacity: 1;
}

@media (min-width: 992px) {
	.listing .filter {
		margin-bottom: 60px;
	}

	.listing .filter > div {
		padding: 0 18px 10px;
	}
}

/********** LISTING FILTER FORM **********/

.listing .filter.form {
	padding: 25px 40px;
	background-color: #eeeeee;
	text-align: left;
	overflow: initial;
}

.listing .filter.form > div {
	display: flex;
	padding: 0;
	text-transform: none;
	letter-spacing: normal;
	cursor: default;
}
.listing .filter.form > div::before {
	content: normal;
}

.listing .filter.form .input-wrapper {
	padding: 0;
}
.listing .filter.form .input-wrapper label {
	display: none;
}
.listing .filter.form input,
.listing .filter.form .custom-select {
	font-size: 14px;
	background-color: white;
}
.listing .filter.form input,
.listing .filter.form select,
.listing .filter.form .custom-select .placeholder {
	padding: 15px 20px;
	border: none;
}
.listing .filter.form .custom-select .options-wrapper {
	border: none;
}
.listing .filter.form select,
.listing .filter.form .custom-select .placeholder {
	line-height: 1.25;
}
.listing .filter.form input {
	padding-right: 53px;
}
.listing .filter.form .custom-select:not(.has-reset) .placeholder::before,
.listing .filter.form .custom-select.has-reset .placeholder > div.reset {
	right: 20px;
}

.listing .filter.form [submit] {
	position: absolute;
	width: 49px;
	height: 49px;
	right: 0;
}
.listing .filter.form [submit]::before {
	content: "";
	width: 15px;
	height: 15px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-color: var(--black);
	-webkit-mask-image: url(/assets/img/searchBar-icon.svg);
	mask-image: url(/assets/img/searchBar-icon.svg);
	-webkit-mask-repeat: no-repeat;
	transition: var(--transition);
}

/****************************************/
/********** LISTING PAGINATION **********/
/****************************************/

.listing .pagination {
	justify-content: center;
	margin-bottom: 0;
	margin-top: 100px;
}

.listing .pagination ul {
	text-align: center;
	list-style: none;
	font-size: 0;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 16px;
}
.listing .pagination ul li {
	font-weight: 300;
	color: var(--primary);
	line-height: 1;
	display: inline-block;
	transition: var(--transition);
}
.listing .pagination ul li.disabled {
	pointer-events: none;
}
.listing .pagination ul li.prev.disabled a,
.listing .pagination ul li.next.disabled a {
	background-color: #e0dede;
}
.listing .pagination ul li.prev {
	margin-right: 18px;
}
.listing .pagination ul li.next {
	margin-left: 0px;
}
.listing .pagination ul li::before {
	content: normal;
}

.listing .pagination ul li a,
.listing .pagination ul li.ellipsis {
	display: inline-block;
	border: none;
	font-size: 22px;
	font-weight: 300;
	line-height: 1.25;
	letter-spacing: 0.8px;
	text-align: center;
	color: var(--primary);
}
.paging_footer .pages a.ellipsis {
	display: inline-block;
	border: none;
}

.listing .pagination ul li a:hover,
.listing .pagination ul li a:focus,
.listing .pagination ul li a.active {
	color: var(--black);
}

.listing .pagination ul li.prev a,
.listing .pagination ul li.next a {
	width: 19px;
	height: 16px;
	-webkit-mask-image: url("/assets/img/template/bullet-arrow.svg");
	mask-image: url("/assets/img/template/bullet-arrow.svg");
	background-color: var(--primary);
	-webkit-mask-repeat: no-repeat;
	transform: rotate(180deg);
	display: block !important;
}

/* .listing .pagination ul li.prev a {
	transform: rotate(225deg);
} */

@media (max-width: 768px) {

	.listing .pagination {
		margin-top: 50px;
	}
}

@media (min-width: 992px) {

	.listing .pagination ul li.prev:hover {
		transform: translateX(-5px);
	}

	.listing .pagination ul li.next:hover {
		transform: translateX(5px);
	}
	.listing .pagination ul li.prev a,
	.listing .pagination ul li.next a {
		width: 19px;
		height: 16px;
		padding: 0;
	}
}

/******************************************/
/********** GENERIC ITEM LISTING **********/
/******************************************/

.listing .item {
	padding: 15px 0;
}

.listing .item h3,
.listing .item .h3 {
	flex: 1;
	padding-right: 20px;
}
.listing .item .link {
	margin-top: 10px;
}

@media (min-width: 768px) {
	.listing .item {
		padding: 25px 0;
		display: flex;
		align-items: center;
	}

	.listing .item .link {
		margin: 0;
	}
}

/**********************************/
/********** FILE LISTING **********/
/**********************************/

.listing .file {
	padding: 20px 15px 21px 20px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	border: 2px solid #f0f0f0;
	border-radius: 50px;
}
.listing .file + .file{
	margin-top: 10px;
}

.listing .file .image {
	width: 41px;
}

.listing .file h3,
.listing .file .h3 {
	flex: 1;
	padding: 0 20px;
	/* min-width: calc(100% - 40px); */
}

.listing .file .link {
	padding-left: 10px;
	margin-top: 10px;
}

.template .listing .file .link {
	font-size: 16px;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	letter-spacing: normal;
	color: var(--white);
	padding-right: 30px;
	position: relative;
}

.template .listing .file .link::after {
	width: 139px;
	height: 50px;
	border-radius: 50px;
	content: "";
	position: absolute;
	display: block;
	mask-repeat: no-repeat;
	background-color: var(--primary);
	transition: var(--transition);
}

.template .listing .file .button {
    padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.template .listing .file .button::before{
	background: transparent;
	border:2px solid var(--primary);
	padding: 0;
	margin: 0;
	width: 31px;
	height: 31px;

}

.template .listing .file .button::after {
    content: "";
    display: inline-block;
    height: 16px;
    width: 20px;
    -webkit-mask-image: url("/assets/img/template/bullet-arrow.svg");
    mask-image: url("/assets/img/template/bullet-arrow.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--primary);
}


@media (min-width: 768px) {

	.listing .file {
		padding: 20px 21px 21px 44px;
	}

	.template .listing .file .button{
		width: 55px;
		height: 55px;
	}

	.template .listing .file .button::before{
		background: transparent;
		border:2px solid var(--primary);
		padding: 0;
		margin: 0;
		width: 55px;
		height: 55px;
	}

	.listing .file h3,
	.listing .file .h3 {
		min-width: auto;
	}

	.listing .file .link {
		padding-left: 0;
		margin: 0;
	}

	.listing .file .link {
		padding-left: 60px;
	}
}

/***************************************/
/********** ACCORDION LISTING **********/
/***************************************/

.listing {
	counter-reset: accordion;
}

.listing .accordion.numbered {
	counter-increment: accordion;
}

.listing .accordion > div {
	position: relative;
	padding: 20px 0;
	padding-right: 45px;
	cursor: pointer;
	transition: var(--transition);
	-webkit-transition: var(--transition);
}

.listing .accordion.numbered > div {
	padding-left: 30px;
}
.listing .accordion.numbered > div:first-child::before {
	content: counter(accordion) ".";
	font-size: 16px;
	font-weight: bold;
	color: rgb(var(--primary));
	line-height: 1em;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	height: 1em;
	width: 1em;
	margin: auto;
}

.template .listing .accordion > div:first-of-type > h3,
.template .listing .accordion > div:first-of-type > .h3,
.template .listing .accordion > div:first-of-type > h2,
.template .listing .accordion > div:first-of-type > .h2 {
	padding-right: 35px;
	max-width: 650px;
	pointer-events: none;
}

/* .listing .accordion > div:first-child:hover h2, .listing .accordion > div:first-child:focus h2, .listing .accordion.open > div:first-child h2,
.listing .accordion > div:first-child:hover .h2, .listing .accordion > div:first-child:focus .h2, .listing .accordion.open > div:first-child .h2,
.listing .accordion > div:first-child:hover h3, .listing .accordion > div:first-child:focus h3, .listing .accordion.open > div:first-child h3,
.listing .accordion > div:first-child:hover .h3, .listing .accordion > div:first-child:focus .h3, .listing .accordion.open > div:first-child .h3 {
	color: #000000;
} */

.listing .accordion .toggle {
	height: 20px;
	width: 20px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	transition: var(--transition);
	-webkit-transition: var(--transition);
	pointer-events: none;
}
.listing .accordion .toggle:hover,
.listing .accordion .toggle:focus {
	transform: rotate(90deg);
}
.listing .accordion.open .toggle:hover,
.listing .accordion.epen .toggle:focus {
	transform: rotate(0);
}
.listing .accordion .toggle::before,
.listing .accordion .toggle::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 2px;
	width: 100%;
	background-color: var(--primary);
	transition: var(--transition);
	-webkit-transition: var(--transition);
}
.listing .accordion .toggle::after {
	transform: rotate(90deg);
}
.listing .accordion.open .toggle::after,
.listing .accordion.active .toggle::after {
	transform: rotate(0deg);
}

.listing .accordion .description {
	padding: 0;
	max-height: 0;
	overflow: hidden;
	transition: var(--transition);
	cursor: default;
}

.listing .accordion .description .template-module {
	margin: 25px 0 60px;
}

.listing .accordion.numbered .description {
	padding-left: 0;
}
.listing .accordion.active .description {
	max-height: none;
}
/* .listing .accordion .description p,
.listing .accordion .description ul,
.listing .accordion .description ol {
	font-size: 16px;
} */

.listing .accordion .description > *:first-child {
	margin-top: 5px !important;
}
.listing .accordion .description > *:last-child {
	margin-bottom: 30px !important;
}

@media (min-width: 768px) {
	.listing .accordion > div {
		padding: 28px 0;
	}
	.listing .accordion.open > .description {
		padding: 0;
	}
	.listing .accordion.numbered > div,
	.listing .accordion.numbered .description {
		padding-left: 40px;
	}

	
	.listing .accordion .toggle {
		height: 34px;
		width: 34px;
	}
	.listing .accordion .description {
		/* padding-right: 65px; */
	}

	.listing .accordion .description > *:first-child {
		margin-top: 0 !important;
	}
	.listing .accordion .description > *:last-child {
		margin-bottom: 47px !important;
	}
}

/*************************************/
/********** ARTICLE LISTING **********/
/*************************************/

.listing.listing-article .items.row {
	margin: -30px -20px;
}

.listing .article {
	padding: 30px 20px;
}

.listing .article img {
	display: block;
	margin-bottom: 35px;
}

.listing .article .button {
	font-size: 12px;
	padding: 17px 35px;
}

.listing .article .details {
	margin-bottom: 20px;
}
.article .details span {
	display: block;
	font-size: 14px;
	color: #b6b9b9;
	line-height: 1.25;
}
.article .details span.date {
	padding-left: 20px;
	padding-bottom: 12px;
	position: relative;
}
.article .details span.date::before {
	content: "\f073";
	font-weight: 400;
	color: var(--black);
	position: absolute;
	left: 0;
}

.article .details span a {
	color: rgb(var(--primary));
	border-bottom: 1px solid transparent;
}
/* .article .details span a:hover, .article span a:focus {
	border-bottom: 1px solid currentColor;
} */

@media (min-width: 768px) {
	.listing.listing-article .items.row {
		margin: -40px -30px;
	}

	.listing .article {
		padding: 40px 30px;
	}

	.article .details span.date {
		padding-left: 25px;
	}
}

@media (min-width: 992px) {
	.listing .article .button {
		padding: 17px 45px;
	}
}

/******************************************/
/********** MINI ARTICLE LISTING **********/
/******************************************/

.listing.listing-mini-article .items.row,
.listing.listing-mini-article .container.container-sm .items.row {
	margin: -15px;
}
.listing .article.mini-article,
.listing .container.container-sm .article.mini-article {
	padding: 15px;
}

.listing .article.mini-article img {
	margin-bottom: 20px;
}
.listing .article.mini-article h2,
.listing .article.mini-article .h2 {
	font-size: 1.875rem;
	margin-top: 15px;
}

.listing .article.mini-article .video {
	position: relative;
	display: block;
}
.listing .article.mini-article .video::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(1, 1, 1, 0.4);
}
.listing .article.mini-article .video::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 60px;
	width: 60px;
	background-image: url(/template1/assets/img/play-white.svg);
	border: 2px solid white;
	border-radius: 100%;
	opacity: 0.7;
	transition: var(--transition);
}
.listing .article.mini-article .video:hover::after {
	opacity: 1;
}

.listing .article.mini-article .details {
	margin-bottom: 15px;
}
.listing .article.mini-article .details span {
	padding-bottom: 0;
	padding-top: 0;
}
.listing .article.mini-article .details span:not(:first-child) {
	padding-top: 12px;
}

@media (min-width: 768px) {
	.listing .article.mini-article h2,
	.listing .article.mini-article .h2 {
		font-size: 1.375rem;
	}
}

@media (min-width: 992px) {
	.listing.listing-mini-article .items.row {
		margin: -34px;
	}
	.listing.listing-mini-article .container.container-sm .items.row {
		margin: -25px;
	}
	.listing .article.mini-article {
		padding: 34px;
	}
	.listing .container.container-sm .article.mini-article {
		padding: 25px;
	}
}

/************************************/
/********** BUTTON LISTING **********/
/************************************/

/* .listing.listing-button h3 {
	font-size: 2.375rem;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	line-height: 0.76;
	letter-spacing: normal;
	text-align: left;
	color: var(--black-3);
} */

.listing.listing-button .items {
	font-size: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.listing.listing-button .items.text-left {
	justify-content: flex-start;
}

.listing.listing-button .items.text-center {
	justify-content: center;
}

.listing.listing-button .items.text-right {
	justify-content: flex-end;
}

@media (max-width: 768px) {
	/* .listing.listing-button h3 {
		font-size: 1.75rem;
		line-height: 1.14;
	} */

	.listing.listing-button .items {
		gap: 9px;
	}
}

/*************************************************/
/********** ITEM WITH THUMBNAIL LISTING **********/
/*************************************************/

.listing .image-item {
	padding: 20px 0;
	display: flex;
	flex-wrap: wrap;
}
.listing .image-item:first-child {
	padding-top: 0;
}
.listing .image-item:last-child {
	padding-bottom: 0;
}

.listing .image-item .image {
	width: 90px;
	height: 90px;
	position: relative;
	margin-right: 20px;
}
.listing .image-item .image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

.listing .image-item > div:not(.image) {
	flex: 1;
}

@media (min-width: 768px) {
	.listing .image-item {
		padding: 35px 0;
	}

	.listing .image-item .image {
		margin-right: 75px;
	}
}

/*************************************************************/
/********** MINI ARTICLE LISTING (FULLSCREEN VIDEO) **********/
/*************************************************************/

.listing.listing-mini-article .video-fullscreen {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(1, 1, 1, 0.9);
	z-index: 10;
	opacity: 0;
	pointer-events: none;
	transition: var(--transition);
}
.listing.listing-mini-article .video-fullscreen.visible {
	opacity: 1;
	pointer-events: auto;
}

.listing.listing-mini-article .video-fullscreen div {
	padding-top: 80px;
	height: 100%;
	width: 100%;
}
.listing.listing-mini-article .video-fullscreen div iframe {
	height: 100%;
	width: 100%;
}

.listing.listing-mini-article .video-fullscreen .close,
.hp-gallery.hp-gallery-fullscreen .close {
	position: absolute;
	top: 25px;
	right: 25px;
	height: 25px;
	width: 25px;
	opacity: 1;
}
.listing.listing-mini-article .video-fullscreen .close::before,
.video-fullscreen .close::after,
.hp-gallery.hp-gallery-fullscreen .close::before,
.hp-gallery.hp-gallery-fullscreen .close::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 2px;
	width: 35px;
	background-color: white;
	transform: rotate(45deg);
	transform-origin: left;
}
.listing.listing-mini-article .video-fullscreen .close::after,
.hp-gallery.hp-gallery-fullscreen .close::after {
	left: auto;
	right: 0;
	transform: rotate(-45deg);
	transform-origin: right;
}

@media (min-width: 992px) {
	.listing.listing-mini-article .video-fullscreen div {
		padding: 100px;
	}

	.listing.listing-mini-article .video-fullscreen .close,
	.hp-gallery.hp-gallery-fullscreen .close {
		top: 35px;
		right: 35px;
	}
}

/************************************/
/********** SQUARE LISTING **********/
/************************************/

.listing.listing-square .items.row {
	margin: -20px;
}
.listing .square {
	padding: 20px;
}

.listing .square .image {
	padding-top: 100%;
	position: relative;
	display: block;
	overflow: hidden;
}
.listing .square .image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

@supports (mix-blend-mode: multiply) {
	.listing .square .image img {
		filter: grayscale(1);
		filter: grayscale(100%);
		transition: var(--transition);
		-webkit-transition: var(--transition);
	}
	.listing .square .image:hover img,
	.listing .square .image:focus img {
		filter: grayscale(0);
		filter: grayscale(0%);
	}
}

@media (max-width: 767px) and (orientation: landscape) {
	.listing .square {
		flex-basis: 50%;
		max-width: 50%;
	}
}

@media (min-width: 768px) {
	.listing.listing-square .items.row {
		margin: -15px;
	}
	.listing .square {
		padding: 15px;
	}
}

@media (min-width: 992px) {
	.listing.listing-square .items.row {
		margin: -25px;
	}
	.listing .square {
		padding: 25px;
	}
}

/**********************************/
/********** CARD LISTING **********/
/**********************************/

.listing.listing-card .items.row {
	margin: -10px;
}
/* .listing .card {
	padding: 10px;
} */

.listing .card .image {
	padding-top: 150%;
	position: relative;
	display: block;
	overflow: hidden;
}
.listing .card .image img {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	/* IE */
	transform: translate(-50%, -50%);
	width: auto;
	max-width: none;
}

.content .listing .items .card > a:first-of-type {
	overflow: hidden;
	display: block;
}

.content .listing .items img {
	display: block;
	width: 100%;
	transition: var(--transition);
}

.content .listing.video-card .items img {
	aspect-ratio: 16 / 9;
	object-fit: cover;
}

.content .listing .items img:hover {
	transform: scale(1.05);
}

.listing .card .description {
	padding: 28px 30px;
	background-color: white;
	text-align: center;
}

.listing .card .description p {
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 1px;
	color: black;
	margin: 0;
	line-height: 1.2;
}

.listing .card .description p:hover {
	opacity: 0.7;
}
.listing .card .description span {
	font-size: 1rem;
	font-weight: 300;
	color: var(--grey);
	margin: 0;
	display: block;
}

@supports (mix-blend-mode: multiply) {
	.listing .card .image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		transform: none;
		top: 0;
		left: 0;
	}
}

@media (max-width: 767px) and (orientation: landscape) {
	.listing .card > div {
		flex-basis: 50%;
		max-width: 50%;
	}
}

/***********************************/
/********** AUDIO LISTING **********/
/***********************************/

.listing .audio {
	margin: 0 -20px;
	padding: 20px;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	background-color: white;
}
.listing .audio audio {
	display: none;
}

.listing .audio + .audio {
	margin-top: 30px;
}

.listing .audio .play,
.listing .audio .pause {
	max-width: 42px;
	min-width: 42px;
}
.listing .audio .play a,
.listing .audio .pause a {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	padding-top: calc(100% - 4px);
	border: 2px solid rgb(var(--primary));
	border-radius: 100%;
}
.listing .audio .play a::before,
.listing .audio .pause a::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.listing .audio .play a::before {
	border-left: 12px solid rgb(var(--primary));
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	width: 0;
	height: 0;
}
.listing .audio .pause a::before {
	border-left: 3px solid rgb(var(--primary));
	border-right: 3px solid rgb(var(--primary));
	width: 14px;
	height: 14px;
}

.listing .audio .audio-progress {
	min-width: 100%;
	max-width: 100%;
	display: flex;
	align-items: center;
	margin-top: 25px;
}
.listing .audio span {
	display: block;
	position: relative;
	font-size: 10px;
	line-height: 1;
	color: var(--grey);
}

.listing .audio .bar {
	position: relative;
	margin: 0 12px;
	flex: 1;
	max-width: 100%;
	height: 4px;
	border-radius: 2px;
	background-color: var(--white);
	cursor: pointer;
}
.listing .audio .bar > span {
	position: absolute;
	top: 0;
	bottom: 0;
	background-color: rgb(var(--primary));
	width: 0;
	border-radius: inherit;
}
.listing .audio .bar > span::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(50%, -50%);
	width: 8px;
	height: 8px;
	border-radius: 100%;
	background-color: inherit;
	pointer-events: none;
}

.listing .audio h4,
.listing .audio .h4 {
	flex: 1;
	padding-left: 20px;
	margin: 0;
	min-width: calc(100% - 42px);
}

@media (min-width: 768px) {
	.listing .audio {
		align-items: center;
	}

	.listing .audio h4,
	.listing .audio .h4 {
		min-width: auto;
	}

	.listing .audio .link {
		padding-left: 0;
		margin-top: 0;
	}

	.listing .audio .audio-progress {
		padding-left: 62px;
	}
}

@media (min-width: 992px) {
	.listing .audio h4,
	.listing .audio .h4 {
		padding-left: 40px;
	}

	.listing .audio {
		padding: 30px;
		margin: 0 -30px;
	}

	.listing .audio .audio-progress {
		padding-left: 82px;
	}
}

/* if using not <hr> uncomment the code below */


.listing.module20 .image-item:first-of-type {
	border-top: 2px solid #f0f0f0;
}

.listing.module20 .image-item {
	border-bottom: 2px solid #f0f0f0;
	padding: 40px 0;
}

.listing.module20 .image-item.round-image .image {
	border-radius: 500px;
	overflow: hidden;
}


.listing.module20 .image-item.round-corners .image {
	border-radius: 50px;
}

.listing.module20 .image-item > div {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 80px;
}

.listing.module20 .image-item > div.bottom {
	flex-direction: column;
	gap: 25px;
	align-items: baseline;
}

.listing.module20 .image-item > div > div{
	flex: 1;
}
/* 
.listing.module20 .image-item > div p {
	max-width: 520px;
} */

.listing.module20 .image-item > div.bottom p {
	max-width: unset;
}

.listing.module20 .image-item > div a.button {
	min-width: 138px;
}
	

.listing.module20 .image-item > div > div *:last-child {
	margin-bottom: 0;
}

.listing.module20 .image-item.icon .image,
.listing.module20 .image-item .image {
	width: 135px;
	height: 135px;
	margin-right: 40px;
}

.listing.module20 .image-item .image img {
	position: relative;
}

.listing.module20 .image-item.round-corners .image img {
    border-radius: 25px;
}



.listing.module20 .image-item .image a:not([href]) {
	pointer-events: none;
}



.listing.module20 .image-item.number .image a:hover,
.listing.module20 .image-item.bullet .image a:hover {
    transform: scale(1.05);
}


/* .listing.module20 .image-item.number a.button,
.listing.module20 .image-item.bullet a.button {
    margin-top: 39px;
} */

.listing.module20 .image-item.icon .image,
.listing.module20 .image-item.number .image,
.listing.module20 .image-item.bullet .image {
    justify-content: flex-start;
    width: 100px;
    height: 100px;
}

.listing.module20 .image-item.icon .image > div,
.listing.module20 .image-item.number .image>div,
.listing.module20 .image-item.bullet .image>div {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100px;
    height: 100px;
}

.listing.module20 .image-item.number a:not(.button),
.listing.module20 .image-item.bullet a:not(.button) {
    align-items: center;
}


.listing.module20 .image-item.number .image span {
    font-size: 2.75rem;
    font-weight: 500;
    color: var(--primary);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    line-height: 0;
    width: 100%;
    margin: auto;
}

.listing.module20 .image-item.bullet .image>div::before,
.listing.module20 .image-item.number .image>div::before {
    content: "";
    background: var(--primary);
    opacity: .25;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 100%;

}

.listing.module20 .image-item.icon .image > .icon{
	-webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
	background-color: var(--primary);
	display: block;
	width: 100%;
	height: 100%;
	mask-position: center;

}

.listing.module20 .image-item.number .image a,
.listing.module20 .image-item.bullet .image a {
    width: 100%;
    justify-content: center;
}

.listing.module20 .image-item.bullet .image span {
    width: 44px;
}

.listing.module20 .image-item.bullet .image span::before {
    content: "";
    width: 37px;
    height: 33px;
    -webkit-mask-image: url(/assets/img/template/arrow_miniatura.svg);
    mask-image: url(/assets/img/template/arrow_miniatura.svg);
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: var(--primary);
    opacity: 1;
    background-image: none;
    mask-repeat: no-repeat;
    transition: var(--transition)
}

@media (max-width: 768px) {
	.listing.module20 .image-item > div {
		display: flex;
		flex-direction: column;
		gap: 20px;
		align-items: start;
	}

	.listing.module20 .image-item .image {
		margin-bottom: auto;
	}

	.listing.module20 .image-item.number .image span {
        font-size: 1.846rem;
        letter-spacing: .55px;
    }

	.listing.module20 .image-item:not(.bullet, .number) {
        flex-direction: column;
    }

    .listing.module20 .image-item:not(.bullet, .number)>div.bottom .button,
    .listing.module20 .image-item:not(.bullet, .number) .image {
        margin: auto;
    }

	.listing.module20 .image-item:not(.bullet, .number) {
        flex-direction: column;
    }

    .listing.module20 .image-item:not(.bullet, .number)>div.bottom .button,
    .listing.module20 .image-item:not(.bullet, .number) .image {
        margin: auto;
    }
}

@media (max-width: 480px) {
	.listing.module20 .image-item .image {
		margin: 0;
	}

	.listing.module20 .image-item {
		flex-direction: column;
		align-items: center;
	}

	.listing.module20 .image-item > div * {
		text-align: center;
		margin-inline: auto;
	}

	.listing.module20 .image-item > div h3 {
		margin: 20px 0 0;
	}

	.listing.module20 .image-item:not(.bullet, .number) {
        flex-direction: column;
    }

    .listing.module20 .image-item:not(.bullet, .number)>div.bottom .button,
    .listing.module20 .image-item:not(.bullet, .number) .image {
        margin: auto;
    }
}




.template-module.circular .image,
.template-module.circular img,
.template-module .circular .image,
.template-module .circular img {
	border-radius: 225px;
	overflow: hidden;
	background-color: transparent;
}

.template-module .circular a {
	overflow: unset;
}

.listing.circular img {
	border-radius: 70px;
}

.listing.module20+.listing.module20:not(:has(.header)) {
    margin-top: 0;
}

.listing.module20+.listing.module20:not(:has(.header)) .image-item:first-of-type{
	border-top: 0;
}
